credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: de0175d5-5d1d-4fa5-a073-f27e98e8dfe9
      project-domain-name: Default
      tenant-name: juju_epc-bab38851-7fab-4c32-bca7-f1b2c5a2af3e
      user-domain-name: Default
      username: juju_network_discovery_bug